Announcement

  •  » Extensions
  •  » VideoJS. Mediainfo. The error when synchronizing video.

#1 2018-02-14 20:41:15

Dex
Member
2018-02-14
2

VideoJS. Mediainfo. The error when synchronizing video.

Hello/Hi/Greetings,

The error when synchronizing video:
Mediainfo
Please use at least MediaInfo version 0.7.64 or higher, not 0.1

MediaInfoLib - v0.7.82

How to fix?


Piwigo version: 2.9.2
PHP version: v7.0.25-0ubuntu0.16.04.1
MySQL version: 14.14 Distrib 5.7.21
Piwigo URL: http://

Offline

 

#2 2018-02-14 22:50:01

executive
Member
2017-08-16
91

Re: VideoJS. Mediainfo. The error when synchronizing video.

Fix by upgrading Mediainfo.

There are very detailed instructions in the plugin documentation.

If you do not have access to do the upgrade, then you need to ask your provider to do it.

Offline

 

#3 2018-02-15 20:40:38

Dex
Member
2018-02-14
2

Re: VideoJS. Mediainfo. The error when synchronizing video.

made an update mediainfo:
mediainfo_0.7.99-1_amd64.xUbuntu_16.04.deb
libmediainfo0v5_0.7.99-1_amd64.xUbuntu_16.04.deb
libzen0v5_0.4.37-1_amd64.xUbuntu_16.04.deb

Now such an error:

Mediainfo error reading file:
'./galleries/video/20161105_122724.mp4'

In the terminal Mediainfo works:

# mediainfo --Full --Output=XML --Language=raw './galleries/video/20161105_122724.mp4'

Reads metadata without errors.

Offline

 

#4 2018-02-16 00:50:56

executive
Member
2017-08-16
91

Re: VideoJS. Mediainfo. The error when synchronizing video.

Offline

 
  •  » Extensions
  •  » VideoJS. Mediainfo. The error when synchronizing video.

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2018 · Contact